source: project/release/4/interval-digraph/trunk/interval-digraph.setup @ 27586

Last change on this file since 27586 was 27586, checked in by Ivan Raikov, 7 years ago

interval-digraph: removed required-extension-version from .setup file

File size: 481 bytes
Line 
1;;;; -*- Hen -*-
2
3(define (dynld-name fn)         
4  (make-pathname #f fn ##sys#load-dynamic-extension))   
5
6(compile -O2 -d0 -S -s interval-digraph.scm -j interval-digraph)
7(compile -O2 -d0 -s interval-digraph.import.scm)
8
9(install-extension
10
11  ; Name of your extension:
12  'interval-digraph
13
14  ; Files to install for your extension:
15  `(,(dynld-name "interval-digraph") ,(dynld-name "interval-digraph.import") )
16
17  ; Assoc list with properties for your extension:
18  `((version 2.4)
19    ))
Note: See TracBrowser for help on using the repository browser.